function FileData_Pairs(x)
{
x.t("calibrating","speed");
x.t("method","select");
x.t("method","manually");
x.t("commander","tools");
x.t("matter","gear");
x.t("support","values");
x.t("type","target");
x.t("type","scalar");
x.t("speed","matter");
x.t("speed","speed");
x.t("speed","input");
x.t("speed","hold");
x.t("speed","calibrate");
x.t("speed","calibration");
x.t("engine","running");
x.t("check","dynojet");
x.t("methods","calibrating");
x.t("target","speed");
x.t("input","verify");
x.t("hold","bike");
x.t("select","power");
x.t("scalar","appropriate");
x.t("verify","engine");
x.t("calibrate","speed");
x.t("calibrate","click");
x.t("technical","support");
x.t("click","speed");
x.t("click","calibrate");
x.t("calibration","method");
x.t("calibration","performed");
x.t("power","commander");
x.t("tools","calibrate");
x.t("running","type");
x.t("appropriate","bike");
x.t("two","methods");
x.t("bike","check");
x.t("bike","target");
x.t("dynojet","technical");
x.t("dyno","two");
x.t("manually","type");
x.t("performed","dyno");
x.t("gear","click");
}
